GetIocFacts
Prev | Fusion message devices | Next

## Name

GetIocFacts — Send IOCFacts request to MPT adapter.

## Synopsis

`int GetIocFacts (` | MPT_ADAPTER * | ioc,
| int | sleepFlag,
| int | reason`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`sleepFlag`

  Specifies whether the process can sleep

`reason`

  If recovery, only update facts.

## Description

Returns 0 for success, non-zero for failure.

Prev | Up | Next
MakeIocReady | Home | GetPortFacts